/**
 * Created by MarcelBrimus on 22/01/2020.
 */

.THIS .custom-loading-text {
    transform: rotate(-90deg);
    position: absolute;
    top: -2.5rem;
    left: -1rem;
    white-space: nowrap;
}